#pragma once
#include "unit.h"



class Cloud : public Unit
{

  public:

    float           Angle;
    float           ZoomFactor;
    float           RotationDelta;



    Cloud();



    virtual void Display( IDirect3DDevice8* pDevice );

    virtual void Update( Level& theLevel, float ElapsedTime );


};
